apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: chrome-profile-pvc
  labels:
    app: robot-tests
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  # Optional: specify StorageClass if needed
  # storageClassName: standard
